# Generated by Django 2.2.3 on 2019-07-25 09:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('AchAPI', '0003_auto_20190725_0921'),
    ]

    operations = [
        migrations.AlterField(
            model_name='guser',
            name='achievements',
            field=models.ManyToManyField(to='AchAPI.Achievement'),
        ),
    ]
